## libarchive-cpio-perl 0.10

=== debian/changelog ===
libarchive-cpio-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarchive-cpio-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:25:24 +0000

libarchive-cpio-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:19:55 +0100

libarchive-cpio-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:44:35 +0100

libarchive-cpio-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #861948).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 May 2017 20:08:07 +0200
