=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Cpio   .*/Archive-Cpio-v?@ANY_VERSION@@ARCHIVE_EXT@$
